### Property

# Soup AuthDomainDigest:auth-callback

since: 3.0

#### Declaration

    property auth-callback: Soup.AuthDomainDigestAuthCallback [ read, write ]

#### Description [src]

The `SoupAuthDomainDigestAuthCallback`.

Type: | `SoupAuthDomainDigestAuthCallback`
Available since: | 3.0

Setter method | `soup_auth_domain_digest_set_auth_callback()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no